<div class="{{ menu_layout }}">
	<nav class="navbar navbar-expand-lg">
		<a class="navbar-brand" href="{{ site.url }}">
			{#
			{% if header_logo %}
				<img class="logo-nav" src="{{ header_logo.url | default(header_logo.secondary_url) }}" alt="{{ header_logo.alt }}">
			{% else %}
				{{ site.name }}
			{% endif %}
			#}
			{{ colorful_logo }}
		</a>
		<div class="collapse navbar-collapse" id="navbarNav">
			{% if primary_menu %}
				{% include "partials/menu.twig" with { 'items': primary_menu.get_items, 'class': 'ml-auto' } %}
			{% endif %}
		</div>
		<button class="hamburger hamburger--spin open-flyout" type="button">
			<span class="hamburger-box">
				<span class="hamburger-inner"></span>
			</span>
		</button>
	</nav>
</div>
{% include "partials/flyout-menu.twig" %}